﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BOLookups", "BOLookups.vbproj", "{D8181745-1191-4C63-900B-397D9053DE01}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 1
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://dc0tfs01:8080/tfs/tpplc_collection
		SccProjectUniqueName0 = BOLookups.vbproj
		SccProjectName0 = .
		SccAuxPath0 = http://dc0tfs01:8080/tfs/tpplc_collection
		SccLocalPath0 = .
		SccProvider0 = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8181745-1191-4C63-900B-397D9053DE01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8181745-1191-4C63-900B-397D9053DE01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8181745-1191-4C63-900B-397D9053DE01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8181745-1191-4C63-900B-397D9053DE01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
